--
-- TOC Entry ID 5 (OID 24316)
--
-- Name: juusyo_t Type: TABLE Owner: map
--

CREATE TABLE "juusyo_t" (
	"juusyo_id" integer NOT NULL,
	"juusyo_name" character varying(32) NOT NULL,
	Constraint "juusyo_t_pkey" Primary Key ("juusyo_id")
);

--
-- TOC Entry ID 6 (OID 24316)
--
-- Name: juusyo_t Type: ACL Owner: 
--

REVOKE ALL on "juusyo_t" from PUBLIC;
GRANT ALL on "juusyo_t" to PUBLIC;
GRANT ALL on "juusyo_t" to "map";

--
-- TOC Entry ID 7 (OID 24534)
--
-- Name: jouhou_t Type: TABLE Owner: map
--

CREATE TABLE "jouhou_t" (
	"jouhou_id" integer NOT NULL,
	"jouhou_name" character varying(32) NOT NULL,
	Constraint "jouhou_t_pkey" Primary Key ("jouhou_id")
);

--
-- TOC Entry ID 8 (OID 24534)
--
-- Name: jouhou_t Type: ACL Owner: 
--

REVOKE ALL on "jouhou_t" from PUBLIC;
GRANT ALL on "jouhou_t" to PUBLIC;
GRANT ALL on "jouhou_t" to "map";

--
-- TOC Entry ID 2 (OID 24838)
--
-- Name: k_jouhou_s Type: SEQUENCE Owner: map
--

CREATE SEQUENCE "k_jouhou_s" start 1 increment 1 maxvalue 2147483647 minvalue 1  cache 1 ;

--
-- TOC Entry ID 4 (OID 24838)
--
-- Name: k_jouhou_s Type: ACL Owner: 
--

REVOKE ALL on "k_jouhou_s" from PUBLIC;
GRANT ALL on "k_jouhou_s" to PUBLIC;
GRANT ALL on "k_jouhou_s" to "map";

--
-- TOC Entry ID 9 (OID 24948)
--
-- Name: tiiki_t Type: TABLE Owner: map
--

CREATE TABLE "tiiki_t" (
	"tiiki_id" character varying(32) NOT NULL,
	"tiiki_name" character varying(64) NOT NULL,
	"default_juusyo" integer,
	Constraint "tiiki_t_pkey" Primary Key ("tiiki_id")
);

--
-- TOC Entry ID 10 (OID 24948)
--
-- Name: tiiki_t Type: ACL Owner: 
--

REVOKE ALL on "tiiki_t" from PUBLIC;
GRANT ALL on "tiiki_t" to PUBLIC;
GRANT ALL on "tiiki_t" to "map";

--
-- TOC Entry ID 11 (OID 25092)
--
-- Name: k_jouhou Type: TABLE Owner: map
--

CREATE TABLE "k_jouhou" (
	"key" integer NOT NULL,
	"kakunin_status" character varying(16) NOT NULL,
	"jouhou_id" integer NOT NULL,
	"tiiki_id" character varying(32) NOT NULL,
	"juusyo_id" integer NOT NULL,
	"juusyo_tyoume" character varying(16),
	"juusyo_banti" character varying(32),
	"tikaku_txt" text,
	"toukousya" character varying(256) NOT NULL,
	"e_mail" character varying(256),
	"title" character varying(256) NOT NULL,
	"naiyou" text NOT NULL,
	"image" character varying(256),
	"url" character varying(512),
	"day" date,
	Constraint "k_jouhou_pkey" Primary Key ("key")
);

--
-- TOC Entry ID 12 (OID 25092)
--
-- Name: k_jouhou Type: ACL Owner: 
--

REVOKE ALL on "k_jouhou" from PUBLIC;
GRANT ALL on "k_jouhou" to PUBLIC;
GRANT ALL on "k_jouhou" to "map";

--
-- Data for TOC Entry ID 13 (OID 24316)
--
-- Name: juusyo_t Type: TABLE DATA Owner: map
--


COPY "juusyo_t"  FROM stdin;
30	
40	¿ʿ
50	Į
20	Į
60	Į
70	
80	
90	Į
100	ʿ
110	ʿ
120	ʿ
130	˭
140	˭
150	
160	ʿ
170	Ƿ
180	
190	
10	
200	
210	
220	
230	
240	
250	Ȩ
260	ٻĮ
270	
280	
290	ɴ
310	¿ʿ
300	
\.
--
-- Data for TOC Entry ID 14 (OID 24534)
--
-- Name: jouhou_t Type: TABLE DATA Owner: map
--


COPY "jouhou_t"  FROM stdin;
10	Хꥢ
20	ɺ
30	
40	Ź
50	
60	ع
100	¾
\.
--
-- Data for TOC Entry ID 15 (OID 24948)
--
-- Name: tiiki_t Type: TABLE DATA Owner: map
--


COPY "tiiki_t"  FROM stdin;
A		300
A-A1		300
A-A2		300
A-A3		300
A-A4		300
A-A5	1	10
A-A6	ʿ	100
A-A7	ʿ(͡	100
A-A8		300
A-B1		300
A-B2		300
A-B3	()	70
A-B4	Į()	90
A-B6	֡ʿ()	10
A-B7	ʿ	100
A-B8	ʿ()	100
A-C1	Į()	50
A-C2	ĮĮ()	20
A-C3		70
A-C4	¿ʿ()	40
A-C5	¿ʿ˭	40
A-C6	˭	130
A-C7	ʿʿ()	120
A-C8	ʿ	120
A-D1		300
A-D2	ĮĮĮ	50
A-D3	Į塦	60
A-D4	Ƿ	150
A-D5	˭	140
A-D6	ʿ	160
A-D7	ʿݡϻ)	160
A-D8	()ʿ()	30
A-E1		300
A-E2	Į(ϻ)	60
A-E3		80
A-E4	ġܡǷ	190
A-E5	ʿȨ	160
A-E6	ʿ	160
A-E7		30
A-E8	()	30
A-F1		300
A-F2		80
A-F3	ġġ	80
A-F4	ġ	270
A-F5	Ȩ桦	250
A-F6	(ˡ()	280
A-F7	ݡɴ	30
A-F8		300
A-G1	ΩΩ	300
A-G2	Ω	300
A-G3		210
A-G4		220
A-G5	ɴ𡦿	200
A-G6	ɴ	280
A-G7	ɴ	290
A-G8	¿	300
A-H1	Ω	300
A-H2	Ω	300
A-H3	Ω	300
A-H4		300
A-H5	ɴ	200
A-H6		200
A-H7	ɴ	290
A-H8	¿	300
A-B5	֡¿ʿ(ˡٻĮ	10
A-C5-T1	˭ıؼ	130
B-A	ĮĮ	50
B-B	Į	80
B-C	桦塦	230
B-D	ġġ	180
B-E	֡ٻĮ¿ʿ	260
B-F	ʿʿ˭	110
B-G	ʿʿ	160
B-H	ɴݡ	290
B		300
\.

--
-- TOC Entry ID 3 (OID 24838)
--
-- Name: k_jouhou_s Type: SEQUENCE SET Owner: 
--

SELECT setval ('"k_jouhou_s"', 115, 't');

