<?php
session_set_cookie_params(15*60);
session_name("PokoClassLibrarySessionMgrSystem");
session_start();

/*
* ѥåѡʰǧڵǽ poko ߥ˥饹
* ǡ١ǧȴˡñ˥ߤΥ桼̾
* ѥɤǧڤԤѡʥ(Personal)spoko
* Ρ١Ȥʤܥ饹
*
* äΥȥ󥯥饹ʤΤǡñΤǤưޤ
*
* 桼̾ȤѥɤȤåIDȤ
* $this->user, $this->pass, $this->sid
* ǻȤޤ
*/

class cls_spoko_p_base {

	// Generic Interface
	var $user;
	var $pass;
	var $sid;

	// UserName and Password
	var $_user = "admin";
	var $_pass = "password";

	// Generic Configuration
	var $debug = 0;
	var $is_msg_get = 0; // messageѿμGETݤ

	// Generic Template
	var $login_template_file = "login.html";
	var $logout_template_file = "logout.html";

	/**
	 * run_pokopoko()
	 * Root Routine
	 * (Do NOT Override! User(PHP Programmer) should override switch_message() function.)
	 */
	function run_pokopoko() {
		global $HTTP_SERVER_VARS;
		global $HTTP_POST_VARS, $HTTP_GET_VARS;
		$message = $this->is_msg_get ? $HTTP_GET_VARS[message] : $HTTP_POST_VARS[message];

		if($this->chk_user()) $this->show_login();
		elseif($message == "logout") $this->show_logout();
		else $this->switch_message();
	}

	/*
	* switch_message()
	* Message Handler Main Routine (for User Override)
	*/
	function switch_message() {
	}

	/**
	 * Checking User
	 * Note!! this function return 1 if ERROR Occurs!
	 * return 0 means NO ERROR!!
	 *
	 */
	function chk_user() {
		global $HTTP_POST_VARS, $HTTP_SESSION_VARS;
		
		$this->user = ($HTTP_POST_VARS[user] != "") ?  $HTTP_POST_VARS[user] : $HTTP_SESSION_VARS[user];
		$this->pass = ($HTTP_POST_VARS[pass] != "") ? $HTTP_POST_VARS[pass] : $HTTP_SESSION_VARS[pass];
		$this->sid = session_id();

		if($this->debug) {
			print("<br>this::user = ".$this->user);
			print("<br>this::pass = ".$this->pass);
		}

		if(!$this->chk_user_core()) {
			return 1;
		} else {
			$HTTP_SESSION_VARS[user] = $this->user;
			$HTTP_SESSION_VARS[pass] = $this->pass;
			return 0;
		}
	}

	/*
	* chk_user_core
	* User Check Core Function
	* for User Override.
	* If authority is right, then return true(1:not zero).
	* Or else, return false(0).(Authontication failed).
	*/
	function chk_user_core() {
		global $HTTP_SESSION_VARS;
		return ($this->_user == $this->user) && ($this->_pass == $this->pass);
	}

	/**
	 * show_login()
	 * Show Login Template File (or output implanted html directly).
	 *
	 */
	function show_login() {
		if(file_exists($this->login_template_file)) {
			$arr = file($this->login_template_file);
			foreach($arr as $value) print $value;
		} else {
			print '
<html>
<head>
<title>Login</title>
<link rel=stylesheet type="text/css" href="">
<meta http-equiv="content-type" content="text/html; charset=euc-jp">
<style type="text/css">
</style>
</head>
<body >
<center><font color=red size=+3>Login</font></center>
<p>
<form action="" method="post" target="_self" enctype="multipart/form-data">
<center><table bgcolor=orange>
<tr><td align=right>UserName</td>
<td align=left bgcolor=white><input type=text name="user"></td></tr>
<tr><td align=right>Password</td>
<td align=left bgcolor=white><input type=password name="pass"></td></tr>
<tr><td colspan=2 align=center><input type=submit value="Login" >
</td></tr></table></center>
<input type=hidden name="'.session_name().'" value="'.session_id().'">
</form>
<p>
<center><font color=red size=+3>Warning!!:Login template file was not found.</font></center>
</body>
</html>
';
		}
	}

	/**
	 * show_logout()
	 * Show Logout Template File (or output implanted html directly).
	 *
	 */
	function show_logout() {
		session_unset();
		session_destroy();

		if(file_exists($this->logout_template_file)) {
			$arr = file($this->logout_template_file);
			foreach($arr as $value) print $value;
		} else {
			print '
<html>
<head>
<title>Logout</title>
<link rel=stylesheet type="text/css" href="">
<meta http-equiv="content-type" content="text/html; charset=euc-jp">
<style type="text/css">
</style>
</head>
<body >
<center><font color=red size=+3>Logout Completed.</font></center>
<center><font color=red size=+3>Warning!!:Login template file was not found.</font></center>
</body>
</html>
';
		}
	}
}
?>
